> For the complete documentation index, see [llms.txt](https://docs.cakewallet.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cakewallet.com/cryptos/zano.md).

# Zano

Official Website: [zano.org](https://zano.org/)

Zano is an open-source cryptocurrency and ecosystem with enterprise-grade privacy, security, and scalability that operates as a robust foundation for confidential assets and decentralised applications (dApps).

## Addresses

In Cake Wallet's Zano wallet, there is only one address per wallet, which is standard for the Zano ecosystem. Keep in mind that this will have lesser privacy compared to some other assets, where new addresses are automatically generated.

Your Zano address will start with `ZxD` followed by a series of alphanumeric characters.

When sending, Cake Wallet also accepts a Zano **alias** in place of an address — a short handle beginning with `@`, such as `@alice`. Aliases are registered on the Zano network and resolve to a normal Zano address.

![Zano receive screen in Cake Wallet](https://raw.githubusercontent.com/cake-tech/docs-assets/main/v6.3.1/zano_01_receive.png)

## Seed Format

Cake Wallet uses a 26-word seed format for Zano wallets. When creating or restoring a wallet, you'll need to use this 26-word seed phrase. Under `Advanced Settings` on the wallet creation screen you can add a seed passphrase.

{% hint style="info" %}
Zano's 26-word seed is not a BIP39 seed, so Zano wallets **cannot** join a [wallet group](https://docs.cakewallet.com/features/managing-your-wallet/wallet-groups) and cannot share a seed with your other Cake Wallet currencies.
{% endhint %}

## Fee Levels

Transaction fees are a necessary part of sending Zano or Confidential Assets.

Cake Wallet lets you choose a fee level for each transaction under `Advanced Settings` → `Fees`. Zano offers five levels, in this order:

* **Slow**
* **Automatic** — the default, and what we recommend
* **Medium**
* **Fast**
* **Fastest**

We recommend leaving it on `Automatic`, which balances speed and cost based on current network conditions. Higher fee levels confirm faster but cost more; lower levels are cheaper but can take longer to confirm.

## Confidential Assets

Cake Wallet's Zano wallet can store Confidential Assets in addition to ZANO. To add a Confidential Asset, open the `Assets` tab on your home screen, tap the `Tokens` button, then tap the `+` to add a token. Any existing Confidential Assets owned by the wallet will automatically be shown on the home screen.

![Managing Zano Confidential Assets in Cake Wallet](https://raw.githubusercontent.com/cake-tech/docs-assets/main/v6.3.1/zano_02_assets.png)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.cakewallet.com/cryptos/zano.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
